## org.apache.axis.encoding
Interface AnyContentType

public interface AnyContentType

Interface to indicate that a bean has xsd:any content

Author:
  Thomas Sandholm (sandholm@apache.org)

Method Summary
`MessageElement[]` `get_any()`
`void` `set_any(MessageElement[] any)`

Method Detail

### get_any

    public MessageElement[] get_any()

### set_any

    public void set_any(MessageElement[] any)

Copyright © 2005 Apache Web Services Project. All Rights Reserved.